IBM Support

Do I have to install IIS to use BES?

Technote (troubleshooting)


Problem(Abstract)

No. Starting with BES 5.0, IIS is no longer supported on the BES Server. Instead the BES Root Server is used in place of IIS.

Resolving the problem

No. Starting with BES/TEM 5.0, IIS is no longer supported on the TEM Server. Instead the TEM Root Server is used in place of IIS.

Historical Number

57

Document information

More support for: IBM BigFix family

Software version: Version Independent

Operating system(s): Platform Independent

Software edition: Edition Independent

Reference #: 1505769

Modified date: 23 October 2017


Translate this page: